.index-blocks{
  color: #1b1b1b;
}
.index-page {
  position: relative;
}

.index-page__header {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
}

.index-page__header .page-main__header {
  max-width: 1240px;
  margin: auto;
  border-radius: 0 0 10px 10px;
  background-color: rgb(255, 255, 255);
  -webkit-box-shadow: 0px 4px 8.55px 0.45px rgba(200,172,172, .39);
          box-shadow: 0px 4px 8.55px 0.45px rgba(200,172,172, .39);
}

.index-page__top-i {
  padding: 50px;
  padding-bottom: 0;
  padding-top: 200px;
  width: 50%;
  height: 820px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
}

.index-page__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.index-page__top-title {
  font-size: 56px;
  font-weight: bold;
  position: relative;
  z-index: 20;
}

.index-page__top-text {
  font-size: 20px;
  padding: 18px 48px;
  margin-bottom: 20px;
  position: relative;
  z-index: 20;
  background: rgba(248, 248, 248, 0.3);
  -webkit-backdrop-filter: blur(8px);
          backdrop-filter: blur(8px);
  width: auto;
  border-radius: 10px;
  margin-right: auto;
}

.index-page__top {
  overflow: hidden;
}

.no-webp .index-page__top-left:before {
  background-image: url(../img/index/woman.png); }

.index-page__top-left:before {
  content: "";
  position: absolute;
  left: -100%;
  right: 0;
  top: 0;
  background: #acbfdf no-repeat right bottom;
  height: 100%;
  background-size: 63%;
}

.no-webp .index-page__top-right:before {
  background-image: url(../img/index/top-img.png); }

.index-page__top-right:before {
  content: "";
  position: absolute;
  right: -100%;
  top: 0;
  left: 0;
  background: #ffffff no-repeat left bottom;
  background-size: 66%;
  height: 100%;
}

.index-page__header {
  z-index: 20;
}

.index-page__top-left .index-page__top-title {
  color: #3b434f;
}

.index-page__top-right .index-page__top-title {
  color: #606c81;
}

.index-page__top-left .index-page__top-text {
  background: rgba(91, 102, 121, 0.3);
  color: #fff;
}

.section-plus-minus__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.section-plus-minus__item-left {
  padding-right: 50px;
  position: relative;
}

.section-plus-minus__item-right {
  padding-left: 50px;
}

.section-plus-minus__item {
  width: 50%;
  padding-top: 80px;
  padding-bottom: 80px;
}

.section-plus-minus__title {
  font-size: 30px;
  color: #1b1b1b;
  margin-bottom: 50px;
}

.section-plus-minus__title span {
  font-weight: bold;
}

.prs-list__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 35px;
}

.prs-list__img {
  width: 115px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.prs-list__content {
  width: calc(100% - 120px);
}

.prs-list__title {
  font-weight: bold;
  color: #f47d6e;
  font-size: 26px;
}

.prs-list__text {
  margin-top: 20px;
  font-size: 16px;
  font-weight: 500;
}

.section-plus-minus__item-left .prs-list__img {
  opacity: 0.5;
}

.section-plus-minus__buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

a.btn-blue,
.btn-blue {
  font-size: 20px;
  text-decoration: none;
  color: #fff;
  background: -o-linear-gradient(64deg, #f47d6e 0%, #f47d6e 100%);
  background: linear-gradient(26deg, #f47d6e 0%, #f47d6e 100%);
  -webkit-box-shadow: 0px 5px 10px 0px rgba(200,172,172, .39);
          box-shadow: 0px 5px 10px 0px rgba(200,172,172, .39);
  padding: 20px 40px;
  border-radius: 50px;
  font-weight: bold;
  display: inline-block;
}

.section-plus-minus__buttons .btn-blue,
.section-plus-minus__buttons .btn-blue-b {
  margin: 15px 0;
}

.btn-blue:hover {
  background: #de685f;
}

a.btn-blue-b,
.btn-blue-b {
  font-size: 20px;
  text-decoration: none;
  color: #f47d6e;
  border: 2px solid #f47d6e;
  -webkit-box-shadow: 0px 5px 10px 0px rgba(200,172,172, .39);
          box-shadow: 0px 5px 10px 0px rgba(200,172,172, .39);
  padding: 15px 40px;
  border-radius: 50px;
  font-weight: bold;
  display: inline-block;
}

.btn-blue-b:hover {
  background: #de685f;
  color: #fff;
}

.section-plus-minus {
  overflow: hidden;
}

.section-plus-minus__item-left:after {
  content: "";
  position: absolute;
  left: -100%;
  right: 0;
  top: 0;
  bottom: 0;
  background: #fdfdfd;
}

.section-plus-minus__item-left > * {
  position: relative;
  z-index: 5;
}

.webp .index-page__top-left:before { background-image: url(../img/index/woman.webp); }

.webp .index-page__top-right:before { background-image: url(../img/index/top-img.webp); }

.section-why {
  padding: 40px 0;
  padding-top: 110px;
  background: url(../img/index/image-large.jpg) no-repeat center top;
}

.section-title {
  font-size: 46px;
  text-align: center;
  font-weight: bold;
}

.section-why__title {
  margin-bottom: 90px;
  color: #fff;
}

.section-why__table {
  background: #fff;
  box-shadow: 0px 4px 9px 0px rgba(200,172,172, .39);
  overflow: hidden;
  border-radius: 22px;
}

.section-why__item {
  padding: 15px 30px;
  border-bottom: 1px solid #d1d3d5;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 17px;
}

.section-why__flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.section-why__table-head {
  text-align: center;
  font-weight: bold;
  font-size: 16px;
}

.section-why__item.first {
  width: 24%;
}

.section-why__item.two,.section-why__item.last {
  width: 38%;
  border-left: 1px solid #d1d3d5;
}

.section-why__table-head .section-why__item {align-items: center;}

.section-why__table-row .section-why__item.two {
  background: #fff2f0;
}

.section-why__table-row .section-why__item.last {
  background: #f0fff7;
}

.item-why-icon {
  background: no-repeat left center;
  background-size: 52px;
  color: #f47d6e;
  font-size: 19px;
  font-weight: bold;
  padding: 25px 0;
  padding-left: 72px;
  line-height: 1.2;
}

.section-why__buttons {
  text-align: center;
  margin-top: 45px;
}

.section-why__buttons {
  text-align: center;
  margin-top: 45px;
}

.section-asv {
  padding: 65px 0;
}

.section-asv__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 30px;
  counter-reset: counter;
  background: url(../img/index/how-line.png) no-repeat 38% 79px;
  background-size: 66%;
}

.section-asv__item {
  width: 33.3333%;
  padding: 0 30px;
  margin-top: 50px;
}

.section-asv__img img {
  width: 120px;
  height: 120px;
  display: block;
  border-radius: 150px;
}

.section-asv__text {
  font-weight: bold;
  font-size: 22px;
  margin-top: 20px;
}

.section-asv__item:nth-child(1),.section-asv__item:nth-child(2),.section-asv__item:nth-child(3) {order: 1;}

.section-asv__item:nth-child(4) {
  order: 6;
}

.section-asv__item:nth-child(1) {
  order: 1;
}

.section-asv__item:nth-child(2) {
  order: 2;
}

.section-asv__item:nth-child(3) {
  order: 3;
}

.section-asv__item:nth-child(4) {
  order: 6;
}

.section-asv__item:nth-child(5) {
  order: 5;
}

.section-asv__item:nth-child(6) {
  order: 4;
}

.section-asv__item:before {
  counter-increment: counter;
  content: "0"counter(counter);
  position: absolute;
  color: #dfddd7;
  font-size: 80px;
  font-weight: bold;
  left: 36%;
  top: 83px;
  z-index: 5;
}

.section-asv__item {
  position: relative;
}

.section-asv__item>* {
  position: relative;
  z-index: 6;
}

.section-asv__buttons {
  text-align: center;
  margin-top: 60px;
}

.btn-dotted {
  text-decoration: none;
  display: inline-block;
  vertical-align: middle;
  border-bottom: 2px dotted #f47d6e;
  color: #1b1b1b;
}

.section-asv__btn {
  margin: 5px 15px;
}

.btn-dotted:hover {
  border-color: transparent;
}

.section-reviews__wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.section-reviews {
  padding: 40px 0;
  padding-bottom: 75px;
}

.section-reviews__left {
  width: 49%;
}

.section-reviews__right {
  width: 49%;
}

.section-reviews__right img {
  display: block;
  border-radius: 22px;
}

.section-reviews__title {
  font-size: 42px;
  font-weight: bold;
  line-height: 1.2;
}

.section-reviews__title span {
  color: #f47d6e;
}

.section-reviews__text {
  font-size: 22px;
  margin-top: 20px;
}

.section-reviews__btn {
  margin-top: 28px;
}


.prs-list__title a {
  color: #f47d6e;
}

.prs-list__text a {
  color: #f47d6e;
}

.prs-list__item a:hover {
  text-decoration: none;
}

.index-page__top-left .index-page__top-title a {
  color: #3b434f;
  text-decoration: none;
}

.index-page__top-left .index-page__top-title a:hover {
  opacity: .7;
}

.index-page__top-right .index-page__top-title a {
  color: #606c81;
  text-decoration: none;
}

.index-page__top-right .index-page__top-title a:hover {
  opacity: .7;
}